ubuntu提示Unable to locate package该如何处理?

其实问题出在执行sudo apt-get install之前更换了软件源,但是却忘了update下了,于是执行下面的命令:
  代码如下:
  sudo apt-get update
  这样一来问题就解决了…。
  上面就是ubuntu下出现Unable to locate package错误的解决方法介绍了,主要是由于忘记update下而导致的,只需按照本文的方法就能轻松解决该问题,赶紧试试看吧。

发表评论

电子邮件地址不会被公开。 必填项已用*标注